/*************header*************/


/*menu*/
.v_menu {
	padding:20px 0;
}
.the-header {
	border-top:3px solid #0089d1;
}

.menu_btn {
	margin-top:13px; margin-right:5px;
	float:right;
	width:28px; height:25px;
	background:url('../images/main_img.png') no-repeat -60px 1px;
}



/*펼친 메뉴*/
.menu_wrap {
	/* position:absolute; top:0; */
	display:none;
	/* padding-top:30px;  수정 2018-01-05 buru */
	padding-top:30px;
	width:100%;
	background:#0089d1;
}
.d_menu_wrap {
	position:relative;
}
.d_menu {
	float:left;
	margin-right:30px;
	/* height:420px;  수정 2018-01-05 buru */
	height:380px;
}
.d_menu_btm {
	height:250px;
}
.d_menu h5 {
	padding:15px 20px;
	width:175px; 
	background:#000;
	font-size:16pt;
	font-weight:normal;
}
.d_menu h5 a {
	color:#fff;
}
.d_menu h5 a b {
	float:right;
}
.d_menu ul {
	margin-top:15px;
	margin-left:20px;
}
.d_menu ul li a {
	position:relative;
	color:#fff;
	font-size:14pt;
	line-height:1.5;
}
.d_menu ul li a:hover span {
	display:inline-block;
	position:absolute; left:-10px; top:13px;
	width:5px; height:5px;
	border-radius:50%;
	background:#fff;
}

.ex_menu ul li a {
	display:inline-block;
	margin-bottom:10px;
	padding:10px 37px 13px 20px;
	border:1px solid #fff;
	font-size:18pt;
	color:#fff;
}
.ex_menu ul li a span {
	display:inline-block;
	width:22px; height:23px;
}
.ex_menu ul li a span.ex_menu_sp {
	margin:0 37px 0 15px;
	width:1px;
	background:#80c4e8; 
}
.ex_menu ul li a span.ex_menu_i01 {
	background:url('../images/menu_img.png') no-repeat 0px 0px;
}
.ex_menu ul li a span.ex_menu_i02 {
	background:url('../images/menu_img.png') no-repeat -30px 0px;
}
.ex_menu ul li a span.ex_menu_i03 {
	background:url('../images/menu_img.png') no-repeat -56px 0px;
}
.close_btn {
	position:absolute; right:0; bottom:30px;
}
.close_btn a {
	font-size:16pt;
	color:#fff;
}




/*******************************본문******************************/

/*메인 이미지 영역*/
.main_img {
	width:100%; height:400px;
	overflow:hidden;
	background:url('../images/mobile_main.jpg') no-repeat center center !important;
}



.black_mask {
	position:relative; z-index:99;
	display:block;
	margin-top:-400px;
	width:100%; height:400px;
	background:rgba(0,0,0,0.5)
}
.main_img_wrap {
	position:relative; z-index:999; top:125px;
	padding:0 15px;
}
.main_img_wrap p {
	text-align:center;
}
.main_img_wrap .scroll {
	position:relative; top:50px; 
	margin:0 auto;
	width:50px;
}
.main_img_wrap .scroll p {
	font-size:0; text-indent:-999em;
}
.main_img_wrap .scroll p:first-child {
	width:50px; height:17px;
	background:url('../images/main_img.png') no-repeat -7px -40px;
}
.main_img_wrap .scroll p:nth-child(2) {
	margin-top:10px; margin-left:-3px;
	width:60px; height:60px;
	background:url('../images/main_img.png') no-repeat -3px -70px;
}
.main_img_wrap .scroll p:nth-child(3) {
	margin-left:27px;
	width:1px; height:90px;
	background:rgba(255,255,255,0.5)
}



.m_index_sch {
	position:relative;
	margin:30px auto 0;
	width:100%;

}
.m_index_sch input {
	margin:0 auto;
	padding:10px;
	width:90%; height:40px;
	border:3px solid #0089d1;
	letter-spacing:-1px;
}
.m_index_sch button {
	position:absolute; right:0;
	margin-left:-3px;
	width:43px; height:40px;
	background:#0089d1;
}

@media only screen and (min-width:767px) and (max-width:1200px) {
	.main_img {
		width:100%; height:480px;
		background:url('../images/mobile_main.jpg') no-repeat center center !important;
		background-size:cover !important;
	}
	.main_img_wrap {
		width:80%;
		margin:0 auto;
	}
	.black_mask {
		margin-top:-480px;
		height:480px;
	}
	.m_index_sch button {
		width:10%;
	}
}

/*진시장 소개*/
.jin_mk {
	padding:60px 0;
	width:100%;
	background:#ededed;
}
.jin_mk h4 {
	font-size:26pt;
	letter-spacing:-2px;
	text-align:center;
	line-height:1.5;
}
.jin_mk .jin_mk_line {
	display:block;
	margin:3px auto;
	width:155px; height:3px;
	background:#0089d1
}
.jin_mk p.jin_wc_txt {
	margin:20px auto 30px;
	width:100%; height:40px;
	text-align:center;
	
}
.mk_txt_wrap p {
	margin-bottom:30px;
	text-align:center;
}
.mk_txt_wrap ul {
	padding:0 15px;
}
.mk_txt_wrap ul li {
	margin-bottom:20px;
	line-height:1.3;
	text-align:center;
}
.mk_txt_wrap ul li:first-child {
	font-size:16pt;
}
.mk_txt_wrap ul li:nth-child(2) {
	font-size:14pt;
}
.mk_txt_wrap ul li:nth-child(3) {
	font-size:12pt;
}
.mk_txt_wrap ul li:last-child {
	margin:0 auto;
	width:212px; height:30px;
	font-size:0; text-indent:-999em;
	background:url('../images/main_img.png') no-repeat -5px -467px;
}


/*인기검색어 및 카테고리*/
.jin_cate {
	width:100%;
	padding-bottom:50px;
	background:url('../images/main_C.jpg') no-repeat center center;
	background-size:cover;
}
.search_txt {
	padding-top:30px;
}
.sch_txt {
	margin:15px 30px;
	padding:30px 30px 15px 30px;
	background:rgba(0,0,0,0.5);
}
.sch_txt p {
	margin-bottom:30px;
	color:#fff;
	font-size:26px;
}
.sch_txt ul li {
	float:left;
	margin-right:30px;
	margin-bottom:10px;
	line-height:1.5;
}
.sch_txt ul li a {
	color:#fff;
	font-size:20px;
}
.sch_txt ul li a:hover {
	color:#0089d1;
}
.chg_img {
	position:relative; top:25px;
	margin: 0 30px;
	background:#000;
}
.chg_img span {
	display:block;
	margin:0 auto;
	width:100%; height:176px;
	font-size:0; text-indent:-999em;
	background:url('../images/main_img.png') no-repeat -141px 0px;
}
.cate_kind {
	width:94%;
	margin:45px auto 0 auto; 
}
.cate_kind li {
	float:left;
	width:33%;
}

.cate_kind li a ul li {
	clear:both;
	margin:0;
	color:#fff;
	font-size:18px;
	text-align:center;
	width:100%;
}
.cate_kind li a ul li:first-child {
	float:none;
	margin:0 auto;
}
.cate_kind li a ul li:nth-child(2) {
	margin:10px 0;
	padding:10px 0;
}
.cate_kind li a ul li:last-child {
	float:none;
	margin:0 auto;
	width:70px; height:24px;
	border-radius:20px;
	background:rgba(255,255,255,0.8);
	color:#000;
	font-size:20px;
	line-height:1.1;
	font-weight:bold;
}
/* .cate_kind li a:hover ul li:last-child {
	background:#0089d1;
	color:#fff;
} */
.cate_kind li a:hover ul li:nth-child(2) {
	background:#0089d1;
	border-radius:20px;
}
/* .cate_kind li:hover {
	background:rgba(0,0,0,0.5);
	border-radius:20px;
} */
.cate_kind li:nth-child(1) a ul li:first-child {
	width:48px; height:50px;
	background:url('../images/main_img.png') no-repeat -142px -189px;
}
.cate_kind li:nth-child(2) a ul li:first-child {
	width:50px; height:50px;
	background:url('../images/main_img.png') no-repeat -204px -189px;
}
.cate_kind li:nth-child(3) a ul li:first-child {
	width:38px; height:50px;
	background:url('../images/main_img.png') no-repeat -265px -189px;
}
.cate_kind li:nth-child(4) a ul li:first-child {
	width:50px; height:48px;
	background:url('../images/main_img.png') no-repeat -315px -189px;
}
.cate_kind li:nth-child(5) a ul li:first-child {
	width:50px; height:50px;
	background:url('../images/main_img.png') no-repeat -137px -248px;
}
.cate_kind li:nth-child(6) a ul li:first-child {
	width:48px; height:50px;
	background:url('../images/main_img.png') no-repeat -200px -248px;
}
.cate_kind li:nth-child(7) a ul li:first-child {
	width:50px; height:50px;
	background:url('../images/main_img.png') no-repeat -260px -248px;
}
.cate_kind li:nth-child(8) a ul li:first-child {
	width:48px; height:50px;
	background:url('../images/main_img.png') no-repeat -314px -248px;
}
.cate_kind li:nth-child(9) a ul li:first-child {
	width:48px; height:50px;
	background:url('../images/main_img.png') no-repeat -367px -248px;
}


/*슬라이드 영역*/
.jin_prmm {
	padding-bottom:50px;
	width:100%; 
	background:#f1f1f1;
}
.jumpo_txt {
	/* padding-top:80px; */
	margin:0 auto;
	width:80%;
}
.jumpo_txt p:first-child {
	font-size:22px;
	color:#666;
}
.jumpo_txt p:first-child span {
	font-family:'NanumMyeongjo';
	font-size:68px;
	color:#000;
	font-weight:bold;
}
.jumpo_txt p:nth-child(2) {
	margin:30px 0;
	font-family:'NanumMyeongjo';
	font-size:26px;
	color:#000;
	font-weight:bold;
	line-height:1.5;
}
.jumpo_txt p:nth-child(2) span {
	color:#0089d1;
	font-size:34px;
}
.jumpo_txt p:last-child {
	color:#999;
	font-size:20px;
	line-height:1.2;
}

/*프리미엄 업체정보*/
.prmm_roll {
	position:relative; top:30px;
	margin:0 auto;
	width:95%; 
}

.roll_m_tab {
	margin-top:-1px;
	padding:15px 0;
	width:100%;
	text-align:center;
	background:#ccc;
	border:1px solid #999;
	color:#666;
	font-size:14pt;
} 
.roll_m_tab_active {
	background:#0089d1;
	border:1px solid #0089d1;
	color:#fff;
}

.roll_wrap {
	padding:20px;
	background:#fff;
	border:1px solid #ccc;
}
.roll_wrap p {
	width:100%; height:160px;
	overflow:hidden;
}

.roll_txt li {
	text-align:center;
	line-height:1.5;
	white-space: nowrap; overflow: hidden; text-overflow: ellipsis;
}
.roll_txt li:first-child {
	margin-top:15px;
	margin-bottom:5px;
	font-size:30px;	
}
.roll_txt li:nth-child(2) span {
	padding:0 20px;
	background:#e4f2f9;
	color:#666;
}
.roll_txt li:nth-child(3) {
	margin-top:10px;
	color:#666;
	font-size:20px;	
}
.roll_txt li:nth-child(4) {
	color:#666;
	font-size:16px;	
}
.roll_txt li:last-child button {
	margin-top:20px;
	padding:10px 30px;
	background:#fff;
	border:1px solid #007cb6;
	color:#007cb6;
	font-size:20px;
}
.roll_txt li:last-child button:hover {
	background:#007cb6;
	color:#fff;
}
.roll_arr {
	position:absolute; z-index:99;
	left:410px; top:85px;
}
.roll_arr p a {
	display:inline-block;
	width:50px; height:50px;
	text-indent:-999em;
	font-size:0px;
}
.roll_arr p:first-child a {
	background:rgba(255,255,255,0.5) url('../images/roll_arr.png') no-repeat 16px 16px;
}
.roll_arr p:first-child a:hover {
	background:rgba(255,255,255,0.8) url('../images/roll_arr.png') no-repeat 16px 16px;
}
.roll_arr p:nth-child(2) {
	width:50px; height:3px;
	background:rgba(255,255,255,0.5);
}
.roll_arr p:nth-child(2) span {
	position:relative; z-index:100;
	left:15px; top:-13px;
	display:inline-block;
	width:15px; height:1px;
	background:#aaa;
}
.roll_arr p:last-child a {
	position:relative; top:-7px;
	background:rgba(255,255,255,0.5) url('../images/roll_arr.png') no-repeat 16px -38px;
}
.roll_arr p:last-child a:hover {
	background:rgba(255,255,255,0.8) url('../images/roll_arr.png') no-repeat 16px -38px;
}
.roll_paging {
	margin:10px auto;
	width:55px;
}
.roll_paging a {
	display:inline-block;
	margin:0 2px;
	width:7px; height:7px;
	background:url('../images/roll_paging.png') 0 -9px;
	text-indent:-999em;
	font-size:0px;
}
.roll_paging a.active {
	background:url('../images/roll_paging.png') 0 0;
}
.roll_tab {
	position:relative; left:460px;
	width:65px;
}
.roll_tab li a {
	display:inline-block;
	padding:10px;
	width:65px; height:56px;
	background:#ccc;
	color:#777;
	border-bottom:1px solid #fff;
	text-align:center;
	line-height:1.7;
}
.roll_tab li a:hover, .roll_tab li a.active {
	background:#0089d1;
	color:#fff;
}
.roll_tab li:last-child a {
	height:54px;
	border:none;
}


/*공지사항*/
.jin_notice {
	clear:both;
	width:100%; height:160px;
	background:#fff;
}
.jin_notice .jin_notice_wrap {
	margin:40px 20px;
}
.jin_notice .jin_notice_wrap div {
	padding-bottom:20px;
	border-bottom:1px solid #ccc;
}
.jin_notice .jin_notice_wrap div p {
	font-size:30px;
	color:#ee3f80;
}
.jin_notice div span a {
	float:right;
	margin-top:-10px; margin-bottom:10px;
	display:inline-block;
	width:30px; height:30px;
	font-size:0; text-indent:-999em;
	background:url('../images/main_img.png') no-repeat -76px -197px;
}
.jin_notice ul {
	margin-top:10px;
}
.jin_notice ul li {
	position:relative;
	line-height:1.6;
}
.jin_notice ul li span {
	display:inline-block;
	position:absolute; top:0px; right:20px;
	font-family:'NanumMyeongjo';
}
.jin_notice ul li a {
	margin-left:10px;
	font-size:16px;
	color:#333;
	line-height:2;
}
.jin_notice ul li a:hover {
	color:#000;
}

/*휴무일*/
.noti_wrap {
	margin-top:80px;
}
.noti_wrap dl {
	position:relative;
	float:left;
	width:50%; height:220px;
	background:#000;
}
.noti_wrap dl dt {
	/* margin-top:20px; */
	color:#fff;
	font-size:26px;
	text-align:center;
	border-bottom:1px solid rgba(255,255,255,0.5);
	line-height:2.2;
}
.noti_wrap dl dd {
	margin-top:20px;
	text-align:center;
	color:#fff;
	font-size:22px;
	line-height:1.5;
}
.noti_wrap dl dd span {
	color:#fdcf31;
}
.noti_wrap dl dd.holi_bg {
	position:absolute; left:-10px; bottom:3px;
	width:320px; height:72px;
	background:url('../images/main_img.png') no-repeat -10px -320px;
	font-size:0; text-indent:-999em;
}

.jin_loca {
	float:left;
	width:50%; height:220px;
}
.jin_loca a {
	display:inline-block;
	width:100%; height:220px;
	text-align:center;
	background:url('../images/m_main_loca.jpg') no-repeat;
	background-size:cover;
}
.jin_loca a span {
	color:#fff;
	line-height:2.2;
	font-size:26px;
}

/*업체 슬라이드*/
.jin_slide {
	clear:both;
	padding:20px 0;
	background:#ccc;
}
.etc_tab {
	margin-top:-5px;
	padding:20px 0;
	background:#999;
	color:#ededed;
	text-align:center;
	border:5px solid #ccc;
	font-size:20px;
	cursor:pointer;
}
.etc_tab_active {
	margin-top:0px;
	background:#fff;
	color:#333;
	border:none; border-bottom:1px solid #ccc;
}
.etc_view_con {
	padding:15px 0;
	background:#fff;
}
.etc_view_con ul li {
	float:left;
}
.etc_view_con ul li.list {
	margin:10px;
}
.etc_view_con ul li.list:first-child {
	margin-left:13px;
}
.etc_view_con ul li a ul li {
	float:none;
	width:165px;
	text-align:center;
}
.etc_view_con ul li a ul li:first-child {
	margin-bottom:5px;
	width:160px; height:130px;
	border:1px solid #ccc;
}
.etc_view_con ul li a ul li:first-child p {
	margin:5px;
	width:150px;
	overflow:hidden;
}
.etc_view_con ul li a ul li img {
	width:180px;
}
.etc_view_con ul li a ul li:nth-child(2) {
	display: inline-block;
	margin:5px 0;
	width:165px;
	font-size:20px;
	white-space: nowrap; overflow: hidden; text-overflow: ellipsis;
}
.etc_view_con ul li a ul li:nth-child(3), .etc_view_con ul li a ul li:nth-child(4) {
	color:#666;
	line-height:1.2;
}
.etc_view_con ul li a ul li:last-child {
	display: inline-block;
	margin-top:10px;
	padding:7px;
	width:150px;
	background:#e4f2f9;
	color:#666;
	white-space: nowrap; overflow: hidden; text-overflow: ellipsis;
}



/*갤러리*/
.jin_glly {
	padding:20px 0 40px 0;
	width:100%; height:410px;
	background:#000;
}
.jin_glly .bx-viewport {
	height:344px !important;
}
.jin_glly div div a span {
	position:absolute; top:307px;
	padding:10px;
	width:100%;
	background:rgba(0,0,0,0.5);
	color:#fff;
	text-align:center;
	font-size:18px;
}



/*************footer*************/
/*ft_top*/
.ft_top {
	width:100%; 
	background:#666;
}
.ft_top ul {
	padding:15px 0;
	margin:20px; margin-bottom:0;
}
.ft_top ul li {
	float:left;
	line-height:2;
}
.ft_top ul li:after {
	margin:0 10px;
	content:'|';
	color:#999;
	font-size:10px;
}
.ft_top ul li:last-child:after {
	content:'';
}
.ft_top ul li a {
	color:#333;
	font-size:14px;
	color:#ededed;
}
.ft_top ul li a:hover {
	color:#0089d1;
}

/*ft_btm*/
.ft_btm {
	padding:20px 0;
	width:100%;
	background:#f1f1f1;
}
.ft_btm .ft_btm_wrap {
	margin:15px;
}
.ft_btm_top {
	position:relative;
	padding-bottom:15px;
	border-bottom:1px solid #ccc;
}
.ft_btm h3 {
	float:left;
	margin-right:30px;
	width:137px; height:56px;
	background:url('../images/main_img.png') no-repeat -357px -342px;
	font-size:0; text-indent:-999em;
}
.ft_btm ul {
	margin:15px 0;
	clear:both;
}
.ft_btm ul li {
	color:#666;
	font-size:14px;
	text-align:center;
	line-height:1.5;
}
.ft_btm ul li:nth-child(5) {
	letter-spacing:0px;
}
.ft_btm ul li:last-child {
	margin-top:15px;
	padding-top:15px;
	border-top:1px solid #ccc;
	font-style:italic;
	font-size:12px;
	letter-spacing:0px;
}
.ft_btm select {
	position:absolute; right:0px;
	padding-left:10px;
	width:50%; height:45px;
	border:1px solid #333;
	color:#666;
	font-size:14px;
	background:#fff url('../images/h_select_arw.png') no-repeat 90% 50%;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -25px !important;
  width: 100%;
}




.map_btn {
	display:none;
	padding:15px;
}
.map_btn a {
	display:inline-block;
	width:100%;
	padding:15px 0;
	border:1px solid #ee3f80;
	color:#ee3f80;
	text-align:center;
	font-size:14pt;
	line-height:1.3;
}
.map_btn a:active {
	position:relative; top:5px;
	background:#ee3f80;
	color:#fff;
}
.map_btn a span {
	margin-right:10px;
}
.m_sub_table {
	padding:10px;
}
.m_sub_table ul {
	margin-right:0px !important; margin-bottom:20px;
	border-bottom:1px solid #000;
}
.m_sub_table ul li {
	float:none !important;
	margin-bottom:20px;
	margin-left:0 !important;
	text-align:center;
}
.m_sub_table ul li:nth-child(2) p:first-child {
	margin:10px 0;
	font-size:16pt;
	color:#000
}
.m_sub_table ul li:nth-child(3){
	margin-top:5px;
}
.m_sub_table ul li:nth-child(3) p {
	display:inline;
	margin-right:10px;
	color:#000;
}
.m_sub_table ul li:nth-child(3) p a {
	padding:3px 10px;
	border:1px solid #000;
}
.m_sub_table ul li:nth-child(4) {
	color:#ee3f80;
	font-size:14pt;
}
.m_sub_table ul li button {
	padding:10px 0;
	width:100%;
	background:#fff;
	border:1px solid #0089d1;
	color:#0089d1;
	font-size:14pt;
}




.sub_sch_box {
	padding:25px 15px 45px 15px !important;
}
.sub_sch_box form p {
	margin-bottom:15px;
	text-align:center;
}


.m_sub_sch {
	text-align:center;
}
.m_sub_sch span {
	position:relative; top:-20px;
	display:inline-block;
	width:100%;
}
.m_sub_sch select {
	padding-left: 20px;
    width: 100%;;
    height: 45px;
    font-size: 16px;
    border: 1px solid #ccc;
    background: #fff url(../images/sub_sch_arr.png) no-repeat 90% 50%;
}
.m_sub_sch input {
    position:absolute; left:0;
	padding-left: 15px;
	width:87%;
    height: 43px;
    background: #fff;
    border: 1px solid #ccc;
    font-size: 16px;
    letter-spacing: -1px;
}
.m_sub_sch a {
	position:absolute; right:0;
	display:inline-block;
	padding-top:10px;
    width: 13%;;
    height: 43px;
	line-height:2;
    background: #0089d1;
    border: 1px solid #ccc;
}


footer {
	margin-top:50px;
}
.v_menu h1 {
	float:left;
}